@charset "UTF-8";

.kv_wrap{
	margin: 0 auto 60px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
	max-width:1400px;
	height:1045px;
}

.kv_01{
	background: url(../images/dialogue/kv1_bg.png) no-repeat center bottom;
	background-size:cover;
}
.kv_01 .kv_txt1{
	margin: 0 auto;
	padding: 70px 0 0px;
	position:relative;
	text-align:center;
}
.kv_01 .kv_txt2{
position: absolute;
bottom: 30px;
right: 10px;
}

.kv_02{
	background: url(../images/dialogue/kv2_bg.png) no-repeat center bottom;
	background-size:cover;
}
.kv_02 .kv_txt1{
position: absolute;
top: 20px;
left: -30px;
}
.kv_02 .kv_txt2{
position: absolute;
bottom: 30px;
right: 10px;
}

.kv_03{
	background: url(../images/dialogue/kv3_bg.png) no-repeat center bottom;
	background-size:cover;
}
.kv_03 .kv_txt1{
	margin: 0 auto;
	padding: 0px 0 0px;
	position:relative;
	text-align:center;
}
.kv_03 .kv_txt2{
position: absolute;
bottom: 30px;
right: 10px;
}


.special_talk_wrap{
	margin: 0 auto 150px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}
.special_talk_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}

.intro_txt{
	margin: 0 0 70px;
	padding: 0 0 0px;
	position:relative;
	font-size:24px;
	line-height:1.8;
	font-weight:600;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
}

.special_talk_area h3{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:830px;
	font-size:30px;
	line-height:1.8;
	font-weight:600;
	color:#231815;
	letter-spacing:0.03em;
}

ul.talk_list{
	margin: 0 auto 80px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:830px;
}
ul.talk_list li{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;

}
ul.talk_list li:after, ul.talk_list li:before {
	content: "";
	clear: both;
	display: block;
}
ul.talk_list li h4{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:20px;
	line-height:1.8;
	font-weight:500;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	white-space:nowrap;
}
ul.talk_list li p{
	margin: 0 0 0 3em;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:20px;
	line-height:1.8;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.05em;
	text-align:justify;
	text-indent:-2.7em;
}
ul.talk_list li p.pc_only{
padding-top:30px;
}
ul.talk_list li p em{
color:#ec5e5c;
}
ul.talk_list li p strong{
color:#ec5e5c;
font-size:27px;
line-height:1.8;
font-weight:600;
display:block;
padding-left:60px;
}

ul.talk_list li p strong.strong_pc{
display:inline-block;
padding-left:3em;
}


ul.talk_list li img.img_right{
float:right;
margin-left:30px;
}
ul.talk_list li img.img_left{
float:left;
margin-right:90px;
}

.interview_img{
	margin: 0 auto 70px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}






.profile_wrap{
	margin: 0 auto 100px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}
.profile_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1050px;
}

.profile_area h3{
	margin: 0 auto;
	padding: 0 0 0px;
	position:absolute;
	top:-50px;
	left:-50px;
}

.profile_wrap_style .profile_area h3{
	margin: 0 auto;
	padding: 0 0 0px;
	position:absolute;
	top:-10px;
	left:auto;
	right:-15px;
}

ul.profile_list{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.profile_list li{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:right;
}
.profile_wrap_style ul.profile_list li{
	text-align:left;
}

ul.profile_list li:nth-child(2) {
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
.profile_wrap_style ul.profile_list li:nth-child(2){
	text-align:right;
}

ul.profile_list li .profile_txt{
	margin: 0 0;
	padding: 0 0 0px;
	position:absolute;
	top:0px;
	left:40px;
	text-align:left;
	width:600px;
}
.profile_wrap_style ul.profile_list li .profile_txt{
	position:absolute;
	top:30px;
	left:auto;
	right:40px;
	text-align:left;
	width:530px;
}

ul.profile_list li:nth-child(2) .profile_txt{
	margin: 0 0;
	padding: 0 0 0px;
	position:absolute;
	top:20px;
	left:auto;
	right:40px;
	text-align:left;
	width:650px;
}

.profile_wrap_style ul.profile_list li:nth-child(2) .profile_txt{
	position:absolute;
	top:40px;
	left:40px;
	right:auto;
	text-align:left;
	width:530px;
}

.profile_wrap_style ul.profile_list li:nth-child(2) .profile_txt_style{
	width:640px;
}

ul.profile_list li .profile_txt h4{
	margin: 0 0 15px;
	padding: 0 0 10px;
	position:relative;
	text-align:left;
	font-size:30px;
	line-height:1.6;
	font-weight:600;
	text-align:left;
	color:#646464;
	letter-spacing:0.03em;
	border-bottom:2px solid #231815;
}
ul.profile_list li .profile_txt h4 small{
	margin: 0 0;
	padding: 0 0 0px 20px;
	position:relative;
	text-align:left;
	font-size:12px;
	line-height:1.6;
	font-weight:700;
	text-align:left;
	color:#646464;
	letter-spacing:0.03em;
}
ul.profile_list li .profile_txt h4 small.small_block{
	padding-left: 190px;
	display:block;
}
ul.profile_list li .profile_txt p{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:16px;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
}
